/* Chapter Info Table Styling */
#chapter-info a {
    color:#FFF;
}
#chapter-info td, #chapter-info th{
    border: 1px solid #ddd;
}
#chapter-info thead {
    background-color:#960c22;
    text-transform:uppercase;
    color:#FFF;
}
#chapter-info tr.website {
    background-color:#960c22;
    text-transform:uppercase;
    color:#FFF;
    text-align:center;
}
#chapter-info .bi{
    color:#FFF;
    font-size:15px;
}
#chapter-info .bi-arrow-right{
    color:#FFF;
    transform:.1s;
}
#chapter-info .info-head{
    text-align:center;
}
/* Membership Table Styling */
#membership .bi{
    color:#FFF;
    font-size:15px;
}
#membership .info-head{
    text-align:center;
}
#membership thead {
    background-color:#005950;
    text-transform:uppercase;
    color:#FFF;
}
#membership td, #membership th{
    border: 1px solid #ddd;
}
/* Philanthropy Table Styling */
#philanthropy {
    table-layout: fixed;
}
#philanthropy .bi{
    color:#FFF;
    font-size:15px;
}
#philanthropy .info-head{
    text-align:center;
}
#philanthropy thead {
    background-color:#888b8d;
    text-transform:uppercase;
    color:#FFF;
}
#philanthropy td, #philanthropy th{
    border: 1px solid #ddd;
}
/* Awards Table Styling */
#awards .bi{
    color:#FFF;
    font-size:15px;
}
#awards .info-head{
    text-align:center;
}
#awards thead {
    background-color:#b97800;
    text-transform:uppercase;
    color:#FFF;
}
#awards td, #awards th{
    border: 1px solid #ddd;
}